

.ry-mainnav { 
	width: 60%; 
	position:absolute;
	top: 5px;
	right: 0;
	z-index:500; 
}

.ry-mainnav ul {
	list-style: none; 
	margin:0; 
	padding:0;
	float: right;
}

.ry-mainnav ul ul {
	margin: 0; /* all lists */
	padding: 0;
}

.ry-mainnav ul li {
	margin: 0;
	padding: 0 3px;
	float: left;
	list-style: none;
	background: none;
	display: block;
	
}

.ry-mainnav ul li ul {
	width: 8em;
	position: absolute; /* second-level lists */
	z-index: 99;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	height: auto;
	width: 15.9em;
	top:23px;
	padding-top:18px;
	height:272px;
	background-position: 0px 5px;
	/*-moz-opacity: 0.5;
	-webkit-opacity: 0.5;*/
	
}

.ry-mainnav ul li ul ul {
	margin: -2em 0 0 14em; /* third-and-above-level lists */
}

.ry-mainnav ul li li {
	padding: 0 1em 0 0;
	margin: 0;
	width: 14.9em;
}

.ry-mainnav ul ul a {
	width: 14.8em;
	w\idth: 10.8em;
}

.ry-mainnav ul li:hover ul ul, .ry-mainnav ul li:hover ul ul ul,
.ry-mainnav ul li.sfhover ul ul, .ry-mainnav ul li.havechildsfhover ul ul, .ry-mainnav ul li.havechild-activesfhover ul ul, .ry-mainnav ul li.activesfhover ul ul,
.ry-mainnav ul li.sfhover ul ul ul, .ry-mainnav ul li.havechildsfhover ul ul ul, .ry-mainnav ul li.havechild-activesfhover ul ul ul, .ry-mainnav ul li.activesfhover ul ul ul {
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
.ry-mainnav ul li:hover ul, .ry-mainnav ul li li:hover ul, .ry-mainnav ul li li li:hover ul,
.ry-mainnav ul li.sfhover ul, .ry-mainnav ul li.havechildsfhover ul, .ry-mainnav ul li.havechild-activesfhover ul, .ry-mainnav ul li.activesfhover ul,
.ry-mainnav ul li li.sfhover ul, .ry-mainnav ul li li.havesubchildsfhover ul, .ry-mainnav ul li li.havesubchild-activesfhover ul, .ry-mainnav ul li li.activesfhover ul,
.ry-mainnav ul li li li.sfhover ul, .ry-mainnav ul li li li.havesubchildsfhover ul, .ry-mainnav ul li li li.havesubchild-activesfhover ul, .ry-mainnav ul li li li.activesfhover ul {
	left: auto;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
.ry-mainnav ul li a {
	padding: 5px 10px; 
	display: block; 
	color: #000;
	font-weight: bold;	
}

.ry-mainnav ul li a:hover,
.ry-mainnav ul li a:active,
.ry-mainnav ul li a:focus,
.ry-mainnav ul li a.sfhover {
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	/*-moz-opacity: 0.5;
	-webkit-opacity: 0.5;
	opacity: 0.5;*/
}

.ry-mainnav ul li.active a { background: rgba(0, 0, 0, 0.6); color: #fff; /*-moz-opacity: 0.5;
	-webkit-opacity: 0.5;
	opacity: 0.5;*/ }
	
	.ry-mainnav ul li.active ul li a { background:none;}

.ry-mainnav ul li:hover a,
.ry-mainnav ul li.sfhover a,
.ry-mainnav ul li.havechildsfhover a,
.ry-mainnav ul li.havechild-activesfhover a {
	color: #fff;
	/*-moz-opacity: 0.5;
	-webkit-opacity: 0.5;
	opacity: 0.5;*/
}

.ry-mainnav ul li a.active,
.ry-mainnav ul li a.active:hover,
.ry-mainnav ul li a.active:active,
.ry-mainnav ul li a.active:focus {
	color: #fff;
}

/* 2nd level and above */
.ry-mainnav ul li ul {
	border-top: 0;
	background: rgba(0, 0, 0, 0.6);
	margin-top: 2px;
	/*-moz-opacity: 0.5;
	-webkit-opacity: 0.5;
	opacity: 0.5;*/
}

.ry-mainnav ul li ul ul { border:1px solid #444; }

.ry-mainnav ul li ul li { background: none; }

.ry-mainnav ul li ul a {
	border-right: 0;
	border-left: 0;
	margin: 0;
	padding: 7px 15px;
	background: none;
	color: #ccc;
	font-weight: normal;
	line-height: normal;
	text-shadow: none;
}

.ry-mainnav ul li ul li a {
	background:none;}

.ry-mainnav ul li.havesubchild,
.ry-mainnav ul li.havesubchild-active {
}

.ry-mainnav ul li ul a,
.ry-mainnav ul li ul a:hover,
.ry-mainnav ul li ul a:active,
.ry-mainnav ul li ul a:focus,
.ry-mainnav ul ul li,
.ry-mainnav ul ul li a,
.ry-mainnav ul ul li:hover,
.ry-mainnav ul ul li.sfhover,
.ry-mainnav ul ul li.havesubchildsfhover,
.ry-mainnav ul ul li.havesubchild-activesfhover,
.ry-mainnav ul ul ul li,
.ry-mainnav ul ul ul li a,
.ry-mainnav ul ul ul li:hover,
.ry-mainnav ul ul ul li.sfhover,
.ry-mainnav ul ul ul li.havesubchildsfhover,
.ry-mainnav ul ul ul li.havesubchild-activesfhover {
	background: none;
	color: #fff;
}

.ry-mainnav ul ul li a.active,
.ry-mainnav ul ul li a.active:hover,
.ry-mainnav ul ul li a.active:active,
.ry-mainnav ul ul li a.active:focus {
	background: none !important;
	color: #fff;
	font-weight: bold;
}
